<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="it">
<context>
    <name>AboutDialog</name>
    <message>
        <location filename="../about.ui" line="14"/>
        <source>About</source>
        <translation>Informazioni</translation>
    </message>
    <message>
        <location filename="../about.ui" line="48"/>
        <source>Lightweight file manager</source>
        <translation>Gestore file leggero</translation>
    </message>
    <message>
        <location filename="../about.ui" line="91"/>
        <source>Programming:
* Hong Jen Yee (PCMan) &lt;pcman.tw@gmail.com&gt;
</source>
        <translation>Programmazione:
* Hong Jen Yee (PCMan) &lt;pcman.tw@gmail.com&gt;
</translation>
    </message>
    <message>
        <location filename="../about.ui" line="82"/>
        <source>Authors</source>
        <translation>Autori</translation>
    </message>
    <message>
        <location filename="../about.ui" line="25"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;&lt;span style=&quot; font-size:16pt; font-weight:600;&quot;&gt;PCManFM-Qt&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../about.ui" line="58"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;&lt;a href=&quot;https://github.com/lxqt/pcmanfm-qt&quot;&gt;&lt;span style=&quot; text-decoration: underline; color:#0000ff;&quot;&gt;https://github.com/lxqt/pcmanfm-qt&lt;/span&gt;&lt;/a&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;
</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;&lt;a href=&quot;https://github.com/lxqt/pcmanfm-qt&quot;&gt;&lt;span style=&quot; text-decoration: underline; color:#0000ff;&quot;&gt;https://github.com/lxqt/pcmanfm-qt&lt;/span&gt;&lt;/a&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;
</translation>
    </message>
    <message>
        <location filename="../about.ui" line="104"/>
        <source>License</source>
        <translation>Licenza</translation>
    </message>
    <message>
        <location filename="../about.ui" line="113"/>
        <source>PCManFM-Qt File Manager

Copyright (C) 2009 - 2014 洪任諭 (Hong Jen Yee)

This program is free software; you can redistribute it and/or
modify it under the terms of the GNU General Public License
as published by the Free Software Foundation; either version 2
of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.</source>
        <translation>PCManFM-Qt Gestore File

Copyright (C) 2009 - 2014 洪任諭 (Hong Jen Yee)

This program is free software; you can redistribute it and/or
modify it under the terms of the GNU General Public License
as published by the Free Software Foundation; either version 2
of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.</translation>
    </message>
</context>
<context>
    <name>AutoRunDialog</name>
    <message>
        <location filename="../autorun.ui" line="14"/>
        <source>Removable medium is inserted</source>
        <translation>Supporto rimovibile inserito</translation>
    </message>
    <message>
        <location filename="../autorun.ui" line="33"/>
        <source>&lt;b&gt;Removable medium is inserted&lt;/b&gt;</source>
        <translation>&lt;b&gt;Supporto rimovibile inserito&lt;/b&gt;</translation>
    </message>
    <message>
        <location filename="../autorun.ui" line="40"/>
        <source>Type of medium:</source>
        <translation>Tipo di supporto:</translation>
    </message>
    <message>
        <location filename="../autorun.ui" line="47"/>
        <source>Detecting...</source>
        <translation>Rilevamento...</translation>
    </message>
    <message>
        <location filename="../autorun.ui" line="56"/>
        <source>Please select the action you want to perform:</source>
        <translation>Seleziona l&apos;azione da eseguire:</translation>
    </message>
</context>
<context>
    <name>BulkRenameDialog</name>
    <message>
        <location filename="../bulk-rename.ui" line="6"/>
        <source>Bulk Rename</source>
        <translation>Rinomina in serie</translation>
    </message>
    <message>
        <location filename="../bulk-rename.ui" line="48"/>
        <source># will be replaced by numbers starting with:</source>
        <translation># sarà sostituito da numeri a partire da:</translation>
    </message>
    <message>
        <location filename="../bulk-rename.ui" line="71"/>
        <source>Rename selected files to:</source>
        <translation>Rinomina i file selezionati:</translation>
    </message>
    <message>
        <location filename="../bulk-rename.ui" line="84"/>
        <source>Name#</source>
        <translation>Nome#</translation>
    </message>
</context>
<context>
    <name>ConnectServerDialog</name>
    <message>
        <location filename="../connect.ui" line="14"/>
        <source>Connect to remote server</source>
        <translation>Connetti a server remoto</translation>
    </message>
    <message>
        <location filename="../connect.ui" line="23"/>
        <source>Anonymous &amp;login</source>
        <translation>Login &amp;anonimo</translation>
    </message>
    <message>
        <location filename="../connect.ui" line="36"/>
        <source>Login as &amp;user:</source>
        <translation>Login &amp;utente:</translation>
    </message>
    <message>
        <location filename="../connect.ui" line="65"/>
        <source>Specify remote folder to connect</source>
        <translation>Specifica cartella remota per la connessione</translation>
    </message>
    <message>
        <location filename="../connect.ui" line="72"/>
        <source>Type:</source>
        <translation>Tipo:</translation>
    </message>
    <message>
        <location filename="../connect.ui" line="79"/>
        <source>Port:</source>
        <translation>Porta:</translation>
    </message>
    <message>
        <location filename="../connect.ui" line="86"/>
        <source>Path:</source>
        <translation>Percorso:</translation>
    </message>
    <message>
        <location filename="../connect.ui" line="96"/>
        <source>Host:</source>
        <translation></translation>
    </message>
</context>
<context>
    <name>DesktopEntryDialog</name>
    <message>
        <location filename="../desktopentrydialog.ui" line="14"/>
        <source>Create Launcher</source>
        <translation>Crea lanciatore</translation>
    </message>
    <message>
        <location filename="../desktopentrydialog.ui" line="38"/>
        <source>Name:</source>
        <translation>Nome:</translation>
    </message>
    <message>
        <location filename="../desktopentrydialog.ui" line="55"/>
        <source>Description:</source>
        <translation>Descrizione:</translation>
    </message>
    <message>
        <location filename="../desktopentrydialog.ui" line="69"/>
        <source>Comment:</source>
        <translation>Commento:</translation>
    </message>
    <message>
        <location filename="../desktopentrydialog.ui" line="83"/>
        <source>Command:</source>
        <translation>Comando:</translation>
    </message>
    <message>
        <location filename="../desktopentrydialog.ui" line="99"/>
        <location filename="../desktopentrydialog.ui" line="127"/>
        <source>...</source>
        <translation>...</translation>
    </message>
    <message>
        <location filename="../desktopentrydialog.ui" line="108"/>
        <source>Icon:</source>
        <translation>Icona:</translation>
    </message>
    <message>
        <location filename="../desktopentrydialog.ui" line="136"/>
        <location filename="../desktopentrydialog.ui" line="146"/>
        <source>Run in terminal?</source>
        <translation>Eseguire nel terminale?</translation>
    </message>
    <message>
        <location filename="../desktopentrydialog.ui" line="139"/>
        <source>Terminal:</source>
        <translation>Terminale:</translation>
    </message>
    <message>
        <location filename="../desktopentrydialog.ui" line="150"/>
        <source>No</source>
        <translation>No</translation>
    </message>
    <message>
        <location filename="../desktopentrydialog.ui" line="155"/>
        <source>Yes</source>
        <translation>Sì</translation>
    </message>
    <message>
        <location filename="../desktopentrydialog.ui" line="163"/>
        <source>Type:</source>
        <translation>Tipo:</translation>
    </message>
    <message>
        <location filename="../desktopentrydialog.ui" line="171"/>
        <source>Application</source>
        <translation>Applicazione</translation>
    </message>
    <message>
        <location filename="../desktopentrydialog.ui" line="176"/>
        <source>Link</source>
        <translation>Collegamento</translation>
    </message>
</context>
<context>
    <name>DesktopFolder</name>
    <message>
        <location filename="../desktop-folder.ui" line="14"/>
        <source>Form</source>
        <translation>Modulo</translation>
    </message>
    <message>
        <location filename="../desktop-folder.ui" line="23"/>
        <source>Desktop</source>
        <translation>Scrivania</translation>
    </message>
    <message>
        <location filename="../desktop-folder.ui" line="29"/>
        <source>Desktop folder:</source>
        <translation>Cartella della scrivania:</translation>
    </message>
    <message>
        <location filename="../desktop-folder.ui" line="36"/>
        <source>Image file</source>
        <translation>File immagine</translation>
    </message>
    <message>
        <location filename="../desktop-folder.ui" line="42"/>
        <source>Folder path</source>
        <translation>Percorso della cartella</translation>
    </message>
    <message>
        <location filename="../desktop-folder.ui" line="49"/>
        <source>&amp;Browse</source>
        <translation>&amp;Sfoglia</translation>
    </message>
</context>
<context>
    <name>DesktopPreferencesDialog</name>
    <message>
        <location filename="../desktop-preferences.ui" line="14"/>
        <source>Desktop Preferences</source>
        <translation>Preferenze della scrivania</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="247"/>
        <location filename="../desktop-preferences.ui" line="253"/>
        <source>Background</source>
        <translation>Sfondo</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="294"/>
        <source>Wallpaper mode:</source>
        <translation>Modalità sfondo:</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="317"/>
        <source>Wallpaper image file:</source>
        <translation>File immagine di sfondo:</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="259"/>
        <source>Select background color:</source>
        <translation>Seleziona il colore di sfondo:</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="326"/>
        <source>Image file</source>
        <translation>File immagine</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="332"/>
        <source>Image file path</source>
        <translation>Percorso al file immagine</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="339"/>
        <source>&amp;Browse</source>
        <translation>&amp;Sfoglia</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="30"/>
        <source>Icons</source>
        <translation>Icone</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="36"/>
        <source>Icon size:</source>
        <translation>Dimensione delle icone:</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="49"/>
        <source>Label Text</source>
        <translation>Testo etichette</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="113"/>
        <source>Select shadow color:</source>
        <translation>Seleziona il colore delle ombre:</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="61"/>
        <source>Select font:</source>
        <translation>Seleziona il carattere:</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="24"/>
        <source>General</source>
        <translation>Generale</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="87"/>
        <source>Select text color:</source>
        <translation>Seleziona colore testo:</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="136"/>
        <source>Spacing</source>
        <translation>Distanze</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="142"/>
        <source>Minimum item margins:</source>
        <translation>Distanze minime tra gli elementi:</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="149"/>
        <source>3 px by default.</source>
        <translation>Predefinita 3 px.</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="152"/>
        <location filename="../desktop-preferences.ui" line="176"/>
        <source> px</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="165"/>
        <source>x</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="172"/>
        <source>1 px by default.
A space is also reserved for 3 lines of text.</source>
        <translation>Predefinita 1 px.
E&apos; predisposto anche uno spazio per tre righe di testo.</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="189"/>
        <source>Lock</source>
        <translation>Blocca</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="212"/>
        <source>By default, desktop folders will be opened in PCManFM-Qt if they
are left clicked, even when it is not the default file manager.</source>
        <translation>Le cartelle sulla scrivania saranno aperte da PCmanFM-qt con clic 
sinistro anche se non è il gestore file predefinito.</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="216"/>
        <source>Open desktop folders in default file manager by left clicking</source>
        <translation>Apri le cartelle sulla scrivania con il gestore file predefinito</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="223"/>
        <source>Make all items stick to their positions</source>
        <translation>Blocca la posizione di tutti gli elementi</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="282"/>
        <source>Wallpaper</source>
        <translation>Immagine di sfondo</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="348"/>
        <source>Transform image based on EXIF data</source>
        <translation>Trasforma immagine in base a dati EXIF</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="355"/>
        <source>Individual wallpaper for each monitor</source>
        <translation>Immagini di sfondo diversi per ciascun monitor</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="382"/>
        <source>Slide Show</source>
        <translation>Presentazione</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="388"/>
        <source>Enable Slide Show</source>
        <translation>Attiva la presentazione</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="400"/>
        <source>Wallpaper image folder:</source>
        <translation>Cartella degli sfondi desktop:</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="407"/>
        <source>Browse</source>
        <translation>Sfoglia</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="414"/>
        <source> hour(s)</source>
        <translation> ora/e</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="424"/>
        <source>and</source>
        <translation>e</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="437"/>
        <source>Intervals less than 5min will be ignored</source>
        <translation>Intervalli di meno di 5 minuti sono ignorati</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="440"/>
        <source>Interval:</source>
        <translation>Intervallo:</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="447"/>
        <source> minute(s)</source>
        <translation> minuto/i</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="473"/>
        <source>Wallpaper folder</source>
        <translation>Cartella sfondi desktop</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="496"/>
        <source>Randomize the slide show</source>
        <translation>Presentazione casuale</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="529"/>
        <source>Visible Shortcuts</source>
        <translation>Scorciatoie mostrate</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="535"/>
        <source>Home</source>
        <translation>Home</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="546"/>
        <source>Trash</source>
        <translation>Cestino</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="557"/>
        <source>Computer</source>
        <translation>Computer</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="568"/>
        <source>Network</source>
        <translation>Rete</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="523"/>
        <source>Advanced</source>
        <translation>Avanzate</translation>
    </message>
</context>
<context>
    <name>HiddenShortcutsDialog</name>
    <message>
        <location filename="../shortcuts.ui" line="14"/>
        <source>Hidden Shortcuts</source>
        <translation>Scorciatoie nascoste</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="21"/>
        <source>Shortcut</source>
        <translation>Scorciatoia</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="26"/>
        <source>Action</source>
        <translation>Azione</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="31"/>
        <source>Esc</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="34"/>
        <source>Focus view, clear filter bar</source>
        <translation>Attiva vista, pulisci barra del filtro</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="39"/>
        <source>Ctrl+Esc</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="42"/>
        <source>Focus side-pane</source>
        <translation>Attiva pannello laterale</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="47"/>
        <source>Ctrl+L</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="50"/>
        <location filename="../shortcuts.ui" line="58"/>
        <source>Focus path entry</source>
        <translation>Attiva barra di indirizzi</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="55"/>
        <source>Alt+D</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="63"/>
        <source>Ctrl+Tab</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="66"/>
        <location filename="../shortcuts.ui" line="82"/>
        <source>Next tab</source>
        <translation>Prossima scheda</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="71"/>
        <source>Ctrl+Shift+Tab</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="74"/>
        <location filename="../shortcuts.ui" line="90"/>
        <source>Previous tab</source>
        <translation>Scheda precedente</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="79"/>
        <source>Ctrl+PageDown</source>
        <translation>Ctrl+Pagina giù</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="87"/>
        <source>Ctrl+PageUp</source>
        <translation>Ctrl+Pagina insù</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="95"/>
        <source>Ctrl+Number</source>
        <translation>Ctrl+numero</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="98"/>
        <location filename="../shortcuts.ui" line="106"/>
        <source>Jump to tab</source>
        <translation>Passa alla scheda</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="103"/>
        <source>Alt+Number</source>
        <translation>Alt+numero</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="111"/>
        <source>Backspace</source>
        <translation>Indietro</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="114"/>
        <source>Go up</source>
        <translation>Vai su</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="119"/>
        <source>Ctrl+F</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="122"/>
        <source>Search dialog</source>
        <translation>Finestra di ricerca</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="127"/>
        <source>Shift+Insert</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="130"/>
        <source>Paste into transient filter bar</source>
        <translation>Incolla in barra del filtro attiva</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="135"/>
        <source>Drag+Shift</source>
        <translation>Maiusc+trascina</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="138"/>
        <source>Move file on dropping</source>
        <translation>Sposta file al rilascio</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="143"/>
        <source>Drag+Ctrl</source>
        <translation>Ctrl+trascina</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="146"/>
        <source>Copy file on dropping</source>
        <translation>Copia fila al rilascio</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="151"/>
        <source>Drag+Shift+Ctrl</source>
        <translation>Ctrl+maiusc+trascina</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="154"/>
        <source>Make a symlink on dropping</source>
        <translation>Crea un collegamento al rilascio</translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <location filename="../main-win.ui" line="14"/>
        <source>File Manager</source>
        <translation>Gestore file</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="283"/>
        <source>Go Up</source>
        <translation>Vai su</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="286"/>
        <source>Alt+Up</source>
        <translation>Alt+Su</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="298"/>
        <source>Alt+Home</source>
        <translation>Alt+Home</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="414"/>
        <source>Reload</source>
        <translation>Ricarica</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="310"/>
        <source>F5</source>
        <translation>F5</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="133"/>
        <source>&amp;Toolbars</source>
        <translation>&amp;Barra degli strumenti</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="140"/>
        <source>Path &amp;Bar</source>
        <translation>Barra di &amp;indirizzo</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="147"/>
        <source>&amp;Filtering</source>
        <translation>&amp;Filtro</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="221"/>
        <source>&amp;Tools</source>
        <translation>&amp;Strumenti</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="295"/>
        <source>&amp;Home</source>
        <translation>&amp;Home</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="307"/>
        <source>&amp;Reload</source>
        <translation>&amp;Ricarica</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="319"/>
        <source>Go</source>
        <translation>Vai</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="328"/>
        <source>Quit</source>
        <translation>Esci</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="337"/>
        <source>&amp;About</source>
        <translation>&amp;Informazioni</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="349"/>
        <source>New Window</source>
        <translation>Nuova finestra</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="352"/>
        <source>Ctrl+N</source>
        <translation>Ctrl+N</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="360"/>
        <source>Show &amp;Hidden</source>
        <translation>Mostra i file &amp;nascosti</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="363"/>
        <source>Ctrl+H</source>
        <translation>Ctrl+H</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="372"/>
        <source>&amp;Computer</source>
        <translation>&amp;Computer</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="381"/>
        <source>&amp;Trash</source>
        <translation>Ces&amp;tino</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="386"/>
        <source>&amp;Network</source>
        <translation>&amp;Rete</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="395"/>
        <source>&amp;Desktop</source>
        <translation>&amp;Scrivania</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="404"/>
        <source>&amp;Add to Bookmarks</source>
        <translation>&amp;Aggiungi ai segnalibri</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="409"/>
        <source>&amp;Applications</source>
        <translation>&amp;Applicazioni</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="458"/>
        <source>Ctrl+X</source>
        <translation>Ctrl+X</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="467"/>
        <source>&amp;Copy</source>
        <translation>&amp;Copia</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="470"/>
        <source>Ctrl+C</source>
        <translation>Ctrl+C</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="479"/>
        <source>&amp;Paste</source>
        <translation>&amp;Incolla</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="482"/>
        <source>Ctrl+V</source>
        <translation>Ctrl+V</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="487"/>
        <source>Select &amp;All</source>
        <translation>Seleziona t&amp;utto</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="495"/>
        <source>Pr&amp;eferences</source>
        <translation>Pr&amp;eferenze</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="503"/>
        <source>&amp;Ascending</source>
        <translation>&amp;Crescente</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="511"/>
        <source>&amp;Descending</source>
        <translation>&amp;Decrescente</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="519"/>
        <source>&amp;By File Name</source>
        <translation>&amp;Per nome file</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="527"/>
        <source>By &amp;Modification Time</source>
        <translation>Per data di &amp;modifica</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="535"/>
        <source>By C&amp;reation Time</source>
        <translation>Per data di &amp;creazione</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="543"/>
        <source>By Deletio&amp;n Time</source>
        <translation>Per data di cancellazione</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="551"/>
        <source>By File &amp;Type</source>
        <translation>Per &amp;tipo di file</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="559"/>
        <source>By &amp;Owner</source>
        <translation>Per pr&amp;oprietario</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="567"/>
        <source>By &amp;Group</source>
        <translation>Per gruppo</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="575"/>
        <source>&amp;Folder First</source>
        <translation>Prima le ca&amp;rtelle</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="583"/>
        <source>&amp;Hidden Last</source>
        <translation>Nascosti in &amp;fondo</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="948"/>
        <source>Preserve Settings Recursively from &amp;Here</source>
        <translation>Ricorda impostazioni per &amp;cartella e sottocartelle</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="953"/>
        <source>&amp;Go to Source of Inherited Settings</source>
        <translation>&amp;Vai alla cartella delle impostazioni specifiche</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="958"/>
        <source>&amp;Remove Settings of Nonexistent Folders</source>
        <translation>&amp;Rimuovi le impostazioni per cartelle non esistenti</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="633"/>
        <source>&amp;Invert Selection</source>
        <translation>&amp;Inverti selezione</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="636"/>
        <source>Ctrl+Shift+A</source>
        <translation>Ctrl+Shift+A</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="645"/>
        <source>&amp;Delete</source>
        <translation>&amp;Elimina</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="653"/>
        <source>&amp;Rename</source>
        <translation>&amp;Rinomina</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="719"/>
        <source>Open Tab in &amp;Root Instance</source>
        <translation>Apri scheda come &amp;root</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="832"/>
        <source>Preserve Settings for &amp;This Folder</source>
        <translation>Ricorda impostazioni per &amp;questa cartella</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="869"/>
        <source>&amp;Show/Focus Filter Bar</source>
        <translation>&amp;Mostra barra del filtro</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="872"/>
        <source>Show Filter Bar</source>
        <translation>Mostra barra del filtro</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="875"/>
        <source>Ctrl+I</source>
        <translation>Cltr+I</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="883"/>
        <source>S&amp;plit View</source>
        <translation>Vista &amp;divisa</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="886"/>
        <source>Split View</source>
        <translation>Vista divisa</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="889"/>
        <source>F6</source>
        <translation>F6</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="894"/>
        <source>&amp;Copy Full Path</source>
        <translation>&amp;Copia percorso completo</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="897"/>
        <source>Ctrl+Shift+C</source>
        <translation>Ctrl+Shift+C</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="908"/>
        <source>Show Thumb&amp;nails</source>
        <translation>Mostra &amp;anteprime</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="911"/>
        <source>Show Thumbnails</source>
        <translation>Mostra anteprime</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="919"/>
        <source>S&amp;ide Pane</source>
        <translation>Pannello &amp;laterale</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="922"/>
        <source>F9</source>
        <translation>F9</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="927"/>
        <source>Hidden &amp;Shortcuts</source>
        <translation>Scorciatoie &amp;nascoste</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="932"/>
        <source>Open Tab in &amp;Admin Mode</source>
        <translation>Apri scheda in modalità amministratore</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="937"/>
        <location filename="../main-win.ui" line="940"/>
        <source>Create Launcher</source>
        <translation>Crea lanciatore</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="767"/>
        <source>Ctrl+B</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="772"/>
        <source>&amp;Clear All Filters</source>
        <translation>&amp;Pulisci tutti filtri</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="775"/>
        <source>Ctrl+Shift+K</source>
        <translation>Ctrl+Maiusc+K</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="784"/>
        <source>Close &amp;previous tabs</source>
        <translation>Chiudi schede &amp;precedenti</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="793"/>
        <source>Close &amp;next tabs</source>
        <translation>Chiudi schede p&amp;rossime</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="806"/>
        <source>&amp;Menu bar</source>
        <translation>Barra del &amp;menu</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="837"/>
        <source>Connect to &amp;Server</source>
        <translation>Connetti a &amp;server</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="845"/>
        <source>&amp;Location</source>
        <translation>&amp;Scrivibile</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="853"/>
        <source>&amp;Path Buttons</source>
        <translation>&amp;Pulsanti</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="858"/>
        <source>&amp;Bulk Rename</source>
        <translation>&amp;Rinomina in serie</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="861"/>
        <source>Bulk Rename</source>
        <translation>Rinomina in serie</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="864"/>
        <source>Ctrl+F2</source>
        <translation>Ctrl+F2</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="798"/>
        <source>Close &amp;other tabs</source>
        <translation>Chiudi le &amp;altre schede</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="764"/>
        <source>Permanent &amp;filter bar</source>
        <translation>Barra di filtro &amp;permanente</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="809"/>
        <source>Menu bar</source>
        <translation>Barra del menu</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="812"/>
        <source>Ctrl+M</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="821"/>
        <location filename="../main-win.ui" line="824"/>
        <source>Menu</source>
        <translation>Menu</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="490"/>
        <source>Ctrl+A</source>
        <translation>Ctrl+A</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="154"/>
        <source>&amp;Customized View Settings</source>
        <translation>Impostazioni visualizzazione &amp;personalizzata</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="280"/>
        <source>Go &amp;Up</source>
        <translation>Vai &amp;su</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="346"/>
        <source>&amp;New Window</source>
        <translation>&amp;Nuova finestra</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="422"/>
        <source>&amp;Icon View</source>
        <translation>Vista &amp;icone</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="430"/>
        <source>&amp;Compact View</source>
        <translation>Vista &amp;compatta</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="438"/>
        <source>&amp;Detailed List</source>
        <translation>Elenco &amp;dettagliato</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="446"/>
        <source>&amp;Thumbnail View</source>
        <translation>Vista minia&amp;ture</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="455"/>
        <source>Cu&amp;t</source>
        <translation>&amp;Taglia</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="592"/>
        <source>New &amp;Tab</source>
        <translation>Nuova sc&amp;heda</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="595"/>
        <source>New Tab</source>
        <translation>Nuova scheda</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="598"/>
        <source>Ctrl+T</source>
        <translation>Ctrl+T</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="607"/>
        <source>Go &amp;Back</source>
        <translation>Vai in&amp;dietro</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="610"/>
        <source>Go Back</source>
        <translation>Vai indietro</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="613"/>
        <source>Alt+Left</source>
        <translation>Alt+Sinistra</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="622"/>
        <source>Go &amp;Forward</source>
        <translation>Vai &amp;avanti</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="625"/>
        <source>Go Forward</source>
        <translation>Vai avanti</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="628"/>
        <source>Alt+Right</source>
        <translation>Alt+Destra</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="648"/>
        <source>Del</source>
        <translation>Canc</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="656"/>
        <source>F2</source>
        <translation>F2</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="661"/>
        <source>C&amp;lose Tab</source>
        <translation>C&amp;hiudi scheda</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="669"/>
        <source>File &amp;Properties</source>
        <translation>&amp;Proprietà file</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="677"/>
        <source>&amp;Folder Properties</source>
        <translation>Proprietà &amp;cartella</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="685"/>
        <source>&amp;Case Sensitive</source>
        <translation>Distingui le maius&amp;cole</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="693"/>
        <source>By File &amp;Size</source>
        <translation>Per dimen&amp;sione del file</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="698"/>
        <source>&amp;Close Window</source>
        <translation>&amp;Chiudi finestra</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="701"/>
        <source>Ctrl+Q</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="733"/>
        <source>&amp;Folder</source>
        <translation>&amp;Cartella</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="736"/>
        <source>Ctrl+Shift+N</source>
        <translation>Ctrl+Shift+N</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="745"/>
        <source>&amp;Blank File</source>
        <translation>File &amp;vuoto</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="748"/>
        <source>Ctrl+Alt+N</source>
        <translation>Ctrl+Alt+N</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="753"/>
        <source>&amp;Find Files</source>
        <translation>Trova &amp;file</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="756"/>
        <source>F3</source>
        <translation>F3</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="74"/>
        <source>C&amp;reate New</source>
        <translation>C&amp;rea nuovo</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="103"/>
        <source>&amp;Sorting</source>
        <translation>&amp;Ordinamento</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="246"/>
        <source>Main Toolbar</source>
        <translation>Barra degli strumenti</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="664"/>
        <source>Ctrl+W</source>
        <translation>Ctrl+W</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="672"/>
        <source>Alt+Return</source>
        <translation>Alt+Invio</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="706"/>
        <source>Edit Bookmarks</source>
        <translation>Modifica segnalibri</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="711"/>
        <source>Open &amp;Terminal</source>
        <translation>Apri &amp;terminale</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="714"/>
        <source>F4</source>
        <translation>F4</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="724"/>
        <source>&amp;Edit Bookmarks</source>
        <translation>&amp;Modifica segnalibri</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="70"/>
        <source>&amp;File</source>
        <translation>&amp;File</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="92"/>
        <source>&amp;Help</source>
        <translation>&amp;Aiuto</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="99"/>
        <location filename="../main-win.ui" line="123"/>
        <source>&amp;View</source>
        <translation>&amp;Visualizza</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="179"/>
        <source>&amp;Edit</source>
        <translation>&amp;Modifica</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="197"/>
        <source>&amp;Bookmarks</source>
        <translation>&amp;Segnalibri</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="204"/>
        <source>&amp;Go</source>
        <translation>&amp;Vai</translation>
    </message>
</context>
<context>
    <name>PCManFM::Application</name>
    <message>
        <location filename="../application.cpp" line="168"/>
        <source>Name of configuration profile</source>
        <translation>Nome del profilo di configurazione</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="168"/>
        <source>PROFILE</source>
        <translation>PROFILO</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="177"/>
        <source>Launch desktop manager</source>
        <translation>Lancia il gestore della scrivania</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="180"/>
        <source>Turn off desktop manager if it&apos;s running</source>
        <translation>Spegni il gestore della scrivania se è in esecuzione</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="183"/>
        <source>Open desktop preference dialog on the page with the specified name</source>
        <translation>Apri le preferenze della scrivania alla pagina con il nome specificato</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="183"/>
        <location filename="../application.cpp" line="198"/>
        <source>NAME</source>
        <translation>NOME</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="192"/>
        <source>Set desktop wallpaper from image FILE</source>
        <translation>Imposta lo sfondo della scrivania con l&apos;immagine dal FILE</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="192"/>
        <source>FILE</source>
        <translation>FILE</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="195"/>
        <source>MODE</source>
        <translation>MODO</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="198"/>
        <source>Open Preferences dialog on the page with the specified name</source>
        <translatorcomment>where is that?</translatorcomment>
        <translation>Apri le preferenze alla pagina con il nome specificato</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="186"/>
        <source>Open new window</source>
        <translation>Apri una nuova finestra</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="171"/>
        <source>Run PCManFM-Qt as a daemon</source>
        <translation>Esegui PcManFM-qt come demone</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="174"/>
        <source>Quit PCManFM-Qt</source>
        <translation>Esci da PcManFm-qt</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="189"/>
        <source>Open Find Files utility</source>
        <translation>Apri l&apos;utilità di ricerca file</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="195"/>
        <source>Set mode of desktop wallpaper. MODE=(%1)</source>
        <translation>Scegli la modalità dello sfondo. Modalita=(%1)</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="201"/>
        <source>[FILE1, FILE2,...]</source>
        <translation>[FILE1, FILE2, ...]</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="201"/>
        <source>Files or directories to open</source>
        <translation>File o cartelle da aprire</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="627"/>
        <location filename="../application.cpp" line="632"/>
        <source>Error</source>
        <translation>Errore</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="632"/>
        <source>Terminal emulator is not set.</source>
        <translation>L&apos;emulatore di terminale non è impostato.</translation>
    </message>
</context>
<context>
    <name>PCManFM::AutoRunDialog</name>
    <message>
        <location filename="../autorundialog.cpp" line="44"/>
        <source>Open in file manager</source>
        <translation>Apri nel gestore file</translation>
    </message>
    <message>
        <location filename="../autorundialog.cpp" line="138"/>
        <source>Removable Disk</source>
        <translation>Disco rimovibile</translation>
    </message>
</context>
<context>
    <name>PCManFM::ConnectServerDialog</name>
    <message>
        <location filename="../connectserverdialog.cpp" line="9"/>
        <source>SSH</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../connectserverdialog.cpp" line="10"/>
        <source>FTP</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../connectserverdialog.cpp" line="11"/>
        <source>WebDav</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../connectserverdialog.cpp" line="12"/>
        <source>Secure WebDav</source>
        <translation>WebDav sicuro</translation>
    </message>
    <message>
        <location filename="../connectserverdialog.cpp" line="13"/>
        <source>HTTP</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../connectserverdialog.cpp" line="14"/>
        <source>HTTPS</source>
        <translation></translation>
    </message>
</context>
<context>
    <name>PCManFM::DesktopEntryDialog</name>
    <message>
        <location filename="../desktopentrydialog.cpp" line="29"/>
        <source>Command:</source>
        <translation>Comando:</translation>
    </message>
    <message>
        <location filename="../desktopentrydialog.cpp" line="32"/>
        <source>URL:</source>
        <translation>URL:</translation>
    </message>
    <message>
        <location filename="../desktopentrydialog.cpp" line="57"/>
        <source>Select an icon</source>
        <translation>Seleziona una icona</translation>
    </message>
    <message>
        <location filename="../desktopentrydialog.cpp" line="59"/>
        <source>Images (*.png *.xpm *.svg *.svgz )</source>
        <translation>Immagini (*.png *.xpm *.svg *.svgz )</translation>
    </message>
    <message>
        <location filename="../desktopentrydialog.cpp" line="81"/>
        <source>Select an executable file</source>
        <translation>Seleziona un eseguibile</translation>
    </message>
    <message>
        <location filename="../desktopentrydialog.cpp" line="89"/>
        <source>Select a file</source>
        <translation>Seleziona un file</translation>
    </message>
</context>
<context>
    <name>PCManFM::DesktopPreferencesDialog</name>
    <message>
        <location filename="../desktoppreferencesdialog.cpp" line="53"/>
        <source>Fill with background color only</source>
        <translation>Riempi solo con il colore di sfondo</translation>
    </message>
    <message>
        <location filename="../desktoppreferencesdialog.cpp" line="54"/>
        <source>Stretch to fill the entire screen</source>
        <translation>Allarga per riempire tutto lo schermo</translation>
    </message>
    <message>
        <location filename="../desktoppreferencesdialog.cpp" line="55"/>
        <source>Stretch to fit the screen</source>
        <translation>Restringi per adattare allo schermo</translation>
    </message>
    <message>
        <location filename="../desktoppreferencesdialog.cpp" line="56"/>
        <source>Center on the screen</source>
        <translation>Centra nello schermo</translation>
    </message>
    <message>
        <location filename="../desktoppreferencesdialog.cpp" line="57"/>
        <source>Tile the image to fill the entire screen</source>
        <translation>Ripete l&apos;immagine per riempire tutto lo schermo</translation>
    </message>
    <message>
        <location filename="../desktoppreferencesdialog.cpp" line="58"/>
        <source>Zoom the image to fill the entire screen</source>
        <translation>Ingrandisci l&apos;immagine per riempire lo schermo</translation>
    </message>
    <message>
        <location filename="../desktoppreferencesdialog.cpp" line="255"/>
        <source>Select Wallpaper</source>
        <translation>Seleziona un immagini di sfondo</translation>
    </message>
    <message>
        <location filename="../desktoppreferencesdialog.cpp" line="259"/>
        <source>Image Files</source>
        <translation>File immagine</translation>
    </message>
    <message>
        <location filename="../desktoppreferencesdialog.cpp" line="301"/>
        <source>Select Wallpaper Folder</source>
        <translation>Seleziona cartella sfondi</translation>
    </message>
</context>
<context>
    <name>PCManFM::DesktopWindow</name>
    <message>
        <location filename="../desktopwindow.cpp" line="299"/>
        <source>Trash (One item)</source>
        <translation>Cestino (Un oggetto)</translation>
    </message>
    <message numerus="yes">
        <location filename="../desktopwindow.cpp" line="302"/>
        <source>Trash (%Ln items)</source>
        <translation>
            <numerusform>Cestino (%Ln oggetto)</numerusform>
            <numerusform>Cestino (%Ln oggetti)</numerusform>
        </translation>
    </message>
    <message>
        <location filename="../desktopwindow.cpp" line="306"/>
        <source>Trash (Empty)</source>
        <translation>Cestino (Vuoto)</translation>
    </message>
    <message>
        <location filename="../desktopwindow.cpp" line="341"/>
        <source>Computer</source>
        <translation>Computer</translation>
    </message>
    <message>
        <location filename="../desktopwindow.cpp" line="355"/>
        <source>Network</source>
        <translation>Rete</translation>
    </message>
    <message>
        <location filename="../desktopwindow.cpp" line="963"/>
        <source>Open</source>
        <translation>Apri</translation>
    </message>
    <message>
        <location filename="../desktopwindow.cpp" line="969"/>
        <location filename="../desktopwindow.cpp" line="1009"/>
        <source>Stic&amp;k to Current Position</source>
        <translation>Blo&amp;cca alla posizione attuale</translation>
    </message>
    <message>
        <location filename="../desktopwindow.cpp" line="977"/>
        <source>Empty Trash</source>
        <translation>Svuota Cestino</translation>
    </message>
    <message>
        <location filename="../desktopwindow.cpp" line="1036"/>
        <source>Hide Desktop Items</source>
        <translation>Nascondi elementi del desktop</translation>
    </message>
    <message>
        <location filename="../desktopwindow.cpp" line="1042"/>
        <source>Create Launcher</source>
        <translation>Crea lanciatore</translation>
    </message>
    <message>
        <location filename="../desktopwindow.cpp" line="1045"/>
        <source>Desktop Preferences</source>
        <translation>Preferenze della scrivania</translation>
    </message>
</context>
<context>
    <name>PCManFM::FilterBar</name>
    <message>
        <location filename="../tabpage.cpp" line="93"/>
        <source>Filter:</source>
        <translation>Filtro:</translation>
    </message>
</context>
<context>
    <name>PCManFM::FilterEdit</name>
    <message>
        <location filename="../tabpage.cpp" line="63"/>
        <source>Clear text (Ctrl+K or Esc)</source>
        <translation>Pulisci (Ctrl+K o Esc)</translation>
    </message>
</context>
<context>
    <name>PCManFM::MainWindow</name>
    <message>
        <location filename="../mainwindow.cpp" line="141"/>
        <source>Root Instance</source>
        <translation>Instanza Root</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="724"/>
        <source>Hide menu bar</source>
        <translation>Nascondi barra del menu</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="725"/>
        <source>This will hide the menu bar completely, use Ctrl+M to show it again.</source>
        <translation>Questo nasconderà la barra del menu, usa Ctrl+M per visualizzarla nuovamente.</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="1097"/>
        <source>Version: %1</source>
        <translation>Versione:%1</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="174"/>
        <location filename="../mainwindow.cpp" line="2057"/>
        <source>&amp;Move to Trash</source>
        <translation>Cestin&amp;a</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="174"/>
        <location filename="../mainwindow.cpp" line="2057"/>
        <source>&amp;Delete</source>
        <translation>&amp;Elimina</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="1900"/>
        <source>Customized View Settings</source>
        <translation>Impostazioni visualizzazioni &amp;specifiche</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="2125"/>
        <location filename="../mainwindow.cpp" line="2133"/>
        <source>Error</source>
        <translation>Errore</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="2133"/>
        <source>Switch user command is not set.</source>
        <translation>Il comando per cambiare utente non è impostato.</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="2235"/>
        <source>Cleaning Folder Settings</source>
        <translation>Pulizia di impostazioni cartelle</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="2236"/>
        <source>Do you want to remove settings of nonexistent folders?
They might be useful if those folders are created again.</source>
        <translation>Desidera di rimuovere le impostazioni per le cartelle non esistenti?
Potrebbero essere utili se le cartelle vengono ricreate.</translation>
    </message>
</context>
<context>
    <name>PCManFM::PreferencesDialog</name>
    <message>
        <location filename="../preferencesdialog.cpp" line="199"/>
        <source>Icon View</source>
        <translation>Vista icone</translation>
    </message>
    <message>
        <location filename="../preferencesdialog.cpp" line="200"/>
        <source>Compact View</source>
        <translation>Vista compatta</translation>
    </message>
    <message>
        <location filename="../preferencesdialog.cpp" line="201"/>
        <source>Thumbnail View</source>
        <translation>Vista miniature</translation>
    </message>
    <message>
        <location filename="../preferencesdialog.cpp" line="202"/>
        <source>Detailed List View</source>
        <translation>Vista elenco dettagliato</translation>
    </message>
</context>
<context>
    <name>PCManFM::TabPage</name>
    <message>
        <location filename="../tabpage.cpp" line="506"/>
        <source>Error</source>
        <translation>Errore</translation>
    </message>
    <message>
        <location filename="../tabpage.cpp" line="515"/>
        <source>Free space: %1 (Total: %2)</source>
        <translation>Spazio libero: %1 (totale: %2)</translation>
    </message>
    <message numerus="yes">
        <location filename="../tabpage.cpp" line="532"/>
        <source>%n item(s)</source>
        <translation>
            <numerusform>%n elemento</numerusform>
            <numerusform>%n elementi</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <location filename="../tabpage.cpp" line="534"/>
        <source> (%n hidden)</source>
        <translation>
            <numerusform> (%n nascosto)</numerusform>
            <numerusform> (%n nascosti)</numerusform>
        </translation>
    </message>
    <message>
        <location filename="../tabpage.cpp" line="539"/>
        <location filename="../tabpage.cpp" line="735"/>
        <location filename="../tabpage.cpp" line="749"/>
        <source>Link to</source>
        <translatorcomment>no idea what this refers to</translatorcomment>
        <translation>Collegamento a</translation>
    </message>
    <message numerus="yes">
        <location filename="../tabpage.cpp" line="761"/>
        <source>%n item(s) selected</source>
        <translation>
            <numerusform>%n elemento selezionato</numerusform>
            <numerusform>%n elementi selezionati</numerusform>
        </translation>
    </message>
</context>
<context>
    <name>PCManFM::View</name>
    <message>
        <location filename="../view.cpp" line="59"/>
        <source>Many files</source>
        <translation>Molti file</translation>
    </message>
    <message numerus="yes">
        <location filename="../view.cpp" line="60"/>
        <source>Do you want to open these %1 files?</source>
        <translation>
            <numerusform>Aprire questo %1 file?</numerusform>
            <numerusform>Aprire questi %1 file?</numerusform>
        </translation>
    </message>
    <message>
        <location filename="../view.cpp" line="122"/>
        <source>Open in New T&amp;ab</source>
        <translation>Apri in una nuova sc&amp;heda</translation>
    </message>
    <message>
        <location filename="../view.cpp" line="126"/>
        <source>Open in New Win&amp;dow</source>
        <translation>Apri una nuova &amp;finestra</translation>
    </message>
    <message>
        <location filename="../view.cpp" line="134"/>
        <source>Open in Termina&amp;l</source>
        <translation>Apri nel termina&amp;le</translation>
    </message>
</context>
<context>
    <name>PreferencesDialog</name>
    <message>
        <location filename="../preferences.ui" line="14"/>
        <source>Preferences</source>
        <translation>Preferenze</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="45"/>
        <source>User Interface</source>
        <translation>Interfaccia utente</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="35"/>
        <source>Behavior</source>
        <translation>Comportamento</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="50"/>
        <location filename="../preferences.ui" line="605"/>
        <source>Thumbnail</source>
        <translation>Miniature</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="55"/>
        <source>Volume</source>
        <translation>Volumi</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="60"/>
        <source>Advanced</source>
        <translation>Avanzate</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="222"/>
        <source>Select newly created files</source>
        <translation>Seleziona file appena creati</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="259"/>
        <source>Icons</source>
        <translation>Icone</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="291"/>
        <source>Size of big icons:</source>
        <translation>Dimensione delle icone grandi:</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="308"/>
        <source>Size of small icons:</source>
        <translation>Dimensione delle icone piccole:</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="325"/>
        <source>Size of thumbnails:</source>
        <translation>Dimensione delle miniature:</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="339"/>
        <source>Size of side pane icons:</source>
        <translation>Dimensione delle icone del riquadro laterale:</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="271"/>
        <source>Icon theme:</source>
        <translation>Tema delle icone:</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="509"/>
        <source>Window</source>
        <translation>Finestra</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="550"/>
        <source>Default width of new windows:</source>
        <translation>Larghezza predefinita delle nuove finestre:</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="564"/>
        <source>Default height of new windows:</source>
        <translation>Altezza predefinita delle nuove finestre:</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="522"/>
        <source>Always show the tab bar</source>
        <translation>Mostra sempre la barra delle schede</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="529"/>
        <source>Show &apos;Close&apos; buttons on tabs	</source>
        <translation>Mostra pulsanti di chiusura sulle schede	</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="543"/>
        <source>Remember the size of the last closed window</source>
        <translation>Ricorda la dimensione della ultima finestra chiusa</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="81"/>
        <source>Browsing</source>
        <translation>Navigazione</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="93"/>
        <source>Open files with single click</source>
        <translation>Apri file con un clic singolo</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="113"/>
        <source>Default view mode:</source>
        <translation>Modalità vista predefinita:</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="129"/>
        <source> sec</source>
        <translation> secondi</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="175"/>
        <source>File Operations</source>
        <translation>Operazioni sui file</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="181"/>
        <source>Confirm before deleting files</source>
        <translation>Conferma prima di eliminare i file</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="188"/>
        <source>Move deleted files to &quot;trash bin&quot; instead of erasing from disk.</source>
        <translation>Sposta nel «Cestino» i file rimossi invece di eliminarli dal disco.</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="614"/>
        <source>Show thumbnails of files</source>
        <translation>Mostra miniature dei file</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="621"/>
        <source>Only show thumbnails for local files</source>
        <translation>Mostra miniature solo per i file locali</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="40"/>
        <source>Display</source>
        <translation>Visualizzazione</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="90"/>
        <source>If this is unchecked, the DE setting will be used.</source>
        <translation>Se questo non è spuntato, viene usata l&apos;impostazione del DE.</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="103"/>
        <location filename="../preferences.ui" line="126"/>
        <source>Set to zero to disable auto-selection.</source>
        <translation>Mettere a zero disabilita la selezione automatica.</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="106"/>
        <source>Delay of auto-selection in single click mode:</source>
        <translation>Ritardo della selezione automatica in modalità clic singolo:</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="147"/>
        <source>Open in current tab</source>
        <translation>Apri nella scheda attuale</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="152"/>
        <source>Open in new tab</source>
        <translation>Apri in una nuova scheda</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="157"/>
        <source>Open in new window</source>
        <translation>Apri una nuova finestra</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="165"/>
        <source>Show folder context menu with Ctrl + right click</source>
        <translation>Mostra menu contestuale della cartella con ctrl+clic destro</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="195"/>
        <source>Erase files on removable media instead of &quot;trash can&quot; creation</source>
        <translation>Cancella i file sui supporti rimovibile invece di cestinarli</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="202"/>
        <source>Confirm before moving files into &quot;trash can&quot;</source>
        <translation>Conferma prima di cestinare i file</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="209"/>
        <location filename="../preferences.ui" line="372"/>
        <location filename="../preferences.ui" line="382"/>
        <source>Requires application restart to take effect completely</source>
        <translation>Necessario il riavvio dell&apos; applicazione per avere effetto</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="212"/>
        <source>Launch executable files without prompt</source>
        <translation>Esegui file eseguibili senza conferma</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="219"/>
        <source>Renamed files will also be selected</source>
        <translation>Saranno anche selezionati file rinominati</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="229"/>
        <source>Open folders in new tabs as far as possible</source>
        <translation>Apri cartelle in nuove schede se possibile</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="232"/>
        <source>Single window mode</source>
        <translation>Modalità finestra singola</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="288"/>
        <location filename="../preferences.ui" line="298"/>
        <source>Used by Icon View</source>
        <translation>Usata nella vista icone</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="305"/>
        <location filename="../preferences.ui" line="315"/>
        <source>Used by Compact View and Detailed List View</source>
        <translation>Usata nella vista compatta e la vista lista dettagliata</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="322"/>
        <location filename="../preferences.ui" line="332"/>
        <source>Used by Thumbnail View</source>
        <translation>Usata dalla vista miniature</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="352"/>
        <source>User interface</source>
        <translation>Interfaccia utente</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="365"/>
        <source>Treat backup files as hidden</source>
        <translation>Tratta i file di backup come nascosti</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="385"/>
        <source>Show icons of hidden files shadowed</source>
        <translation>Mostra le icone dei file nascosti come ombreggiate</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="399"/>
        <source>Disable smooth scrolling in list and compact modes</source>
        <translation>Disabilita scorrimento fluido in modalità elenco e compatto</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="422"/>
        <source>Minimum item margins in icon view:</source>
        <translation>Spazio minimo tra le icone:</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="429"/>
        <source>3 px by default.</source>
        <translation>Predefinita 3px.</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="432"/>
        <location filename="../preferences.ui" line="456"/>
        <source> px</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="445"/>
        <source>x</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="452"/>
        <source>3 px by default.
A space is also reserved for 3 lines of text.</source>
        <translation>Predefinita 1 px.
E&apos; predisposto anche uno spazio per tre righe di testo.</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="469"/>
        <source>Lock</source>
        <translation>Blocca</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="518"/>
        <source>When unchecked, the tab bar will be shown
only if there are more than one tab.</source>
        <translation>Se non viene spuntata la barra delle schede sarà visibile solo con più di una scheda.</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="536"/>
        <source>Switch to newly opened tab</source>
        <translation>Passa alla scheda aperta più recentemente</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="578"/>
        <source>Reopen last window tabs in a new window</source>
        <translation>Riapri le schede della ultima finestra in una finestra nuova</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="628"/>
        <location filename="../preferences.ui" line="640"/>
        <source>The built-in thumbnailer makes thumbnails of images that are supported by Qt.

Usually, most image types are supported. The default size limit is 4 MiB.</source>
        <translation>Il generatore interno delle miniature genera le miniature delle immagini supportate da Qt.
Generalmente gran parte dei formati è supportato. Il limite predefinito è di 4 MiB.</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="633"/>
        <source>Image size limit for built-in thumbnailer:</source>
        <translation>Limite di dimensione per il generatore miniature interno:</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="645"/>
        <location filename="../preferences.ui" line="681"/>
        <source> MiB</source>
        <translation> MiB</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="661"/>
        <location filename="../preferences.ui" line="673"/>
        <source>If existing, external thumbnailers are used for videos, PDF documents, etc.

A value of -1 means that there is no limit for the file size (the default).</source>
        <translation>Se disponibili, generatori di miniature esterni saranno usati per video, PDF, ecc.
Un valore di -1 significa nessun limite (predefinito).</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="666"/>
        <source>File size limit for external thumbnailers:</source>
        <translation>Limite dimensione per generatore miniature esterno:</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="678"/>
        <source>No limit</source>
        <translation>Nessun limite</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="816"/>
        <source>Examples:&lt;br&gt;For terminal: &lt;i&gt;xterm -e %s&lt;/i&gt;&lt;br&gt;For switching user: &lt;i&gt;lxsudo %s&lt;/i&gt; or &lt;i&gt;lxsudo dbus-run-session -- %s&lt;/i&gt;&lt;br&gt;&lt;i&gt;%s&lt;/i&gt; is the command line you want to execute with terminal or su.&lt;br&gt; Important: Please use lxsudo, sudo alone will wreck permissions of the settings file.</source>
        <translation>Esempi:&lt;br&gt;Per il terminale: &lt;i&gt;xterm -e %s&lt;/i&gt;&lt;br&gt;Per cambiare utente: &lt;i&gt;lxsudo %s&lt;/i&gt; o &lt;i&gt;lxsudo dbus-run-session -- %s&lt;/i&gt;&lt;br&gt;&lt;i&gt;%s&lt;/i&gt; è il comando che vorresti eseguire nel terminale o con su.&lt;br&gt; Importante: Usare lxsudo - sudo da solo cambierà i permessi del file di impostazioni.</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="907"/>
        <source>Application restart is needed for changes to take effect.</source>
        <translation>E&apos; necessario il riavvio dell&apos;applicazione per attivare le modifiche.</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="139"/>
        <source>Bookmarks menu:</source>
        <translation>Menu segnalibri:</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="375"/>
        <source>Always show real file names</source>
        <translation>Mostra sempre nomi reali dei file</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="392"/>
        <source>Do not show file tooltips</source>
        <translation>Non mostrare tooltip per i file</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="611"/>
        <source>Needs ffmpegthumbnailer</source>
        <translation>Necessità di ffmpegthumbnailer</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="717"/>
        <source>Auto Mount</source>
        <translation>Montaggio automatico</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="723"/>
        <source>Mount mountable volumes automatically on program startup</source>
        <translation>Monta automaticamente i volumi disponibili all&apos;avvio del programma</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="730"/>
        <source>Mount removable media automatically when they are inserted</source>
        <translation>Monta automaticamente i volumi rimovibli quando vengono inseriti</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="737"/>
        <source>Show available options for removable media when they are inserted</source>
        <translation>Mostra opzioni disponibili per i volumi rimovibli quando vengono inseriti</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="747"/>
        <source>When removable medium unmounted:</source>
        <translation>Quando viene smontato un volume rimovibile:</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="753"/>
        <source>Close &amp;tab containing removable medium</source>
        <translation>Chiudi &amp;scheda con il contenuto</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="760"/>
        <source>Chan&amp;ge folder in the tab to home folder</source>
        <translation>Cambia in cartella &amp;home</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="803"/>
        <source>Switch &amp;user command:</source>
        <translation>Comando per &amp;cambiare utente:</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="829"/>
        <source>Archiver in&amp;tegration:</source>
        <translation>Gestore &amp;archivi da usare:</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="852"/>
        <source>Templates</source>
        <translation>Modelli</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="858"/>
        <source>Show only user defined templates in menu</source>
        <translation>Mostra solo i modelli definiti dall&apos;utente nel menu</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="865"/>
        <source>Show only one template for each MIME type</source>
        <translation>Mostra solo un modello per ogni tipo MIME</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="872"/>
        <source>Run default application after creation from template</source>
        <translation>Esegui l&apos;applicazione predefinita dopo la creazione da modello</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="787"/>
        <source>Programs</source>
        <translation>Programmi</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="796"/>
        <source>Terminal emulator:</source>
        <translation>Emulatore di terminale:</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="358"/>
        <source>Use SI decimal prefixes instead of IEC binary prefixes</source>
        <translation>Usa i prefissi decimali del SI invece di quelli binari dello IEC</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <location filename="../bulkrename.cpp" line="73"/>
        <source>Renaming files...</source>
        <translation>Rinomina files...</translation>
    </message>
    <message>
        <location filename="../bulkrename.cpp" line="73"/>
        <source>Abort</source>
        <translation>Interrompi</translation>
    </message>
    <message>
        <location filename="../bulkrename.cpp" line="82"/>
        <source>Warning</source>
        <translation>Avviso</translation>
    </message>
    <message>
        <location filename="../bulkrename.cpp" line="82"/>
        <source>Renaming is aborted.</source>
        <translation>La rinomina è stata interrotto.</translation>
    </message>
    <message>
        <location filename="../bulkrename.cpp" line="108"/>
        <location filename="../bulkrename.cpp" line="111"/>
        <location filename="../tabpage.cpp" line="1077"/>
        <source>Error</source>
        <translation>Errore</translation>
    </message>
    <message>
        <location filename="../bulkrename.cpp" line="108"/>
        <source>No file could be renamed.</source>
        <translation>Nessun file è stato rinominato.</translation>
    </message>
    <message>
        <location filename="../bulkrename.cpp" line="111"/>
        <source>Some files could not be renamed.</source>
        <translation>Alcuni files non sono stati rinominati.</translation>
    </message>
    <message>
        <location filename="../tabpage.cpp" line="1077"/>
        <source>Cannot open as Admin.</source>
        <translation>Impossibile di aprire come admin.</translation>
    </message>
</context>
</TS>
